function optionStruct = globalMeanSq_A2()


optionStruct = baseDefinition();

optionStruct.aggregate = 2;
optionStruct.lambdaLocal = 0;
optionStruct.lambdaError = 'meanSq';

optionStruct.caseName = 'globalMeanSq_s200_b12_d0_A2';
